html { background-color: #2d2d2d; }
.site-loader { background-color: #2d2d2d; }
.header-inner { background-color: #1e1e1e; }
.main-nav ul li { border-top-color:#353535; }
.main-nav ul li a { color:#fff; }
.main-nav ul li a:hover,
.main-nav ul li.active > a,
.main-nav ul li.current-menu-item > a { background-color: #93267e; }
.main-nav ul li .sub-toggle { color:#999; border-left-color: #353535; }
.main-nav ul li ul { background-color: #1e1e1e; }
.main-nav ul li li { border-color:#353535; }
.site-footer { background-color:#111; }
.site-footer a { color:#bbb; }
.site-footer a:focus,
.site-footer a:hover { color: #fff; } 
.site-footer .social-list ul { background-color: #1e1e1e; }
.team-popup-container, 
.team-popup-container .team-popup { background-color:#2d2d2d; }
.team-popup-container .mfp-close-btn-in .mfp-close { color:#d3d3d3; }
.team-popup-container .team-content .social-list a { color:#fff; }
.section-row .shadow-bg, 
.section .section-row .shadow-bg { background:#323232; }
.section-row { color:#d3d3d3; }
.parallax .section-row { background-color: transparent !important; }
strong, .section-row strong, 
h1, .section-row h1,
h2, .section-row h2,
h3, .section-row h3,
h4, .section-row h4,
h5, .section-row h5,
h6, .section-row h6 { color: #fff; }
h1 small, .section-row h1 small,
h2 small, .section-row h2 small,
h3 small, .section-row h3 small,
h4 small, .section-row h4 small,
h5 small, .section-row h5 small,
h6 small, .section-row h6 small { color: #696969; }
[class*=spacer-].bordered,
.section-row [class*=spacer-].bordered { background: #444; }
.section-title:before,
.section-row .section-title:before { background-color: #93267e; }
.section-separator-title span,
.section-row .section-separator-title span { border-color:#373737; }
.section-title:after,
.section-row .section-title:after,
.section-separator-title span:after,
.section-row .section-separator-title span:after { color:#373737; }
.icon-box .icon, .section-row .icon-box .icon { color:#93267e; }
.icon-box.circled .icon, .section-row .icon-box.circled .icon,
.icon-box.boxed .icon, .section-row .icon-box.boxed .icon { background-color:#373737; }
.icon-box.circled:hover .icon, .section-row .icon-box.circled:hover .icon,
.icon-box.boxed:hover .icon, .section-row .icon-box.boxed:hover .icon { color:#fff; background-color: #93267e; }
.team-photo figcaption, .section-row .team-photo figcaption { background-color:rgba(255,255,255,.5); }
.team-photo figcaption a, .section-row .team-photo figcaption a { color:#fff; background-color: #93267e; } 
.team-photo figcaption a:hover, .section-row .team-photo figcaption a:hover { color:#fff; background-color:#000; } 
.counter .number, .section-row .counter .number { color: #93267e; } 
.counter .label, .section-row .counter .label { color:#fff; }
.testimonial blockquote p, .section-row .testimonial blockquote p { color:#fff; }
.testimonial blockquote small, .section-row .testimonial blockquote small { color:#fff; }
.testimonial blockquote small cite, .section-row .testimonial blockquote small cite { color:#999; }
.tweet .tweet_text, .section-row .tweet .tweet_text { color:#fff; } 
.tweet .tweet_time a, .section-row .tweet .tweet_time a { color:#fff; }
.tweet .tweet_user, .section-row .tweet .tweet_user { color:#999; }
.testimonial-slider:before, .section-row .testimonial-slider:before { color: #fff; background-color: #93267e; }
.tweet-slider:before, .section-row .tweet-slider:before { color: #fff; background-color:#93267e; }
.service-icon .fa, .section-row .service-icon .fa, 
.service-icon .gi, .section-row .service-icon .gi { color: #93267e; }
.service-icon .fa.shadow-icon, .section-row .service-icon .fa.shadow-icon,
.service-icon .gi.shadow-icon, .section-row .service-icon .gi.shadow-icon { color: #373737; }
ul.arrow-list li:before, .sidebar-block > ul li:before { color: #93267e; }
.pricing-table, .section-row .pricing-table { background:#373737; }
.client-list .client:after, .section-row .client-list .client:after,
.client-list .client:before, .section-row .client-list .client:before { background-color:#2d2d2d; border-color:#4c4c4c; }
.call-to-action, .section-row .call-to-action { border-color:#444; }
.recent-post, .section-row .recent-post { background-color:#2d2d2d; }
.recent-post-body:before, .section-row .recent-post-body:before { color:#373737; }
.recent-post-body .read-more-link, .section-row .recent-post-body .read-more-link { color:#fff; background-color:#93267e; } 
.recent-post-body .read-more-link:after, .section-row .recent-post-body .read-more-link:after,
.recent-post-body .read-more-link:before, .section-row .recent-post-body .read-more-link:before { border-top-color:#93267e; border-right-color:#93267e; }
.recent-post-body .read-more-link:hover, .section-row .recent-post-body .read-more-link:hover { color:#fff; background-color:#000; }
.recent-post-body .read-more-link:hover:after, .section-row .recent-post-body .read-more-link:hover:after, 
.recent-post-body .read-more-link:hover:before, .section-row .recent-post-body .read-more-link:hover:before { border-top-color:#000; border-right-color:#000; }
.projects .filter .active-label, .section-row .projects .filter .active-label { background-color:#373737; }
.projects .filter li.active a, .section-row .projects .filter li.active a, 
.projects .filter li:hover a, .section-row .projects .filter li:hover a { color:#fff; background-color: #93267e; }
.projects .filter a, .section-row .projects .filter a { color:#777; background-color:#373737; }
.projects .project-image .overlay, .section-row .projects .project-image .overlay { background-color:rgba(148,37,136,.5); }
.projects .project-image .overlay .actions a, .section-row .projects .project-image .overlay .actions a { color:#fff; background-color:#93267e; }
.projects .project-image .overlay .actions a:hover, .section-row .projects .project-image .overlay .actions a:hover { color:#fff; background-color:#000; }
.projects .project-load-more a, .section-row .projects .project-load-more a { color:#fff; background:#373737; }
.projects .project-load-more a:hover, .section-row .projects .project-load-more a:hover { color:#fff; background-color:#93267e; }
.media .overlay:hover, .section-row .media .overlay:hover { background-color:rgba(255,255,255,.4); }
.media .overlay a, .section-row .media .overlay a { color:#fff; background-color:#000; }
.media .overlay a:hover, .section-row .media .overlay a:hover { color:#fff; background-color:#93267e; } 
.hydrogen-theme .owl-buttons div, .section-row .hydrogen-theme .owl-buttons div { border-color:#777; color:#d3d3d3; }
.hydrogen-theme .owl-page, .section-row .hydrogen-theme .owl-page { border-color:#777; }
.hydrogen-theme .owl-page span, .section-row .hydrogen-theme .owl-page span { color:#d3d3d3; }
.pager li>a, .section-row .pager li>a, .pager li>span, .section-row .pager li>span { color:#d3d3d3; background-color:#444; }
.pager li>a:hover, .section-row .pager li>a:hover, .pager li>a:focus, .section-row .pager li>a:focus { background-color:#93267e; }
.pagination>li>a, .section-row .pagination>li>a, .pagination>li>span, .section-row .pagination>li>span { color:#d3d3d3; background-color:#444;}
.pagination>.disabled>a, .section-row .pagination>.disabled>a, .pagination>.disabled>span, .section-row .pagination>.disabled>span { background-color:#2d2d2d!important; }
.nav>li>a:hover, .section-row .nav>li>a:hover, .nav>li>a:focus, .section-row .nav>li>a:focus { background-color: transparent; } 
.nav>li.disabled>a, .section-row .nav>li.disabled>a { color:#999; }
.nav>li.disabled>a:hover, .section-row .nav>li.disabled>a:hover, .nav>li.disabled>a:focus, .section-row .nav>li.disabled>a:focus { color:#999; }
.nav-tabs, .section-row .nav-tabs { border-bottom-color:#444; } 
.nav-tabs>li>a:hover, .section-row .nav-tabs>li>a:hover { border-color:#373737; border-bottom-color:#444; }
.nav-tabs>li.active>a, .section-row .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .section-row .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .section-row .nav-tabs>li.active>a:focus { color:#d3d3d3; background-color:#2d2d2d; border-color:#444; border-bottom-color:transparent; }
.nav-pills>li.active>a, .section-row .nav-pills>li.active>a, .nav-pills>li.active>a:hover, .section-row .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus, .section-row .nav-pills>li.active>a:focus { color:#fff; background-color:#93267e; }
.panel-default, .section-row .panel-default { border-color:#444; }
.panel-default>.panel-heading, .section-row .panel-default>.panel-heading { color:#fff; border-color:#444; }
.panel-default>.panel-heading+.panel-collapse .panel-body, .section-row .panel-default>.panel-heading+.panel-collapse .panel-body { border-top-color:#444; }
.panel-default>.panel-footer+.panel-collapse .panel-body, .section-row .panel-default>.panel-footer+.panel-collapse .panel-body { border-bottom-color:#444; }
.panel-heading .panel-title a[data-toggle=collapse], .section-row .panel-heading .panel-title a[data-toggle=collapse] { background-color:#373737; }
.panel-heading .panel-title a[data-toggle=collapse].collapsed, .section-row .panel-heading .panel-title a[data-toggle=collapse].collapsed { background-color: transparent; }
.progress, .section-row .progress { background-color:#373737; }
table, .section-row table { background-color:#2d2d2d; }
.table>thead>tr>th, .section-row .table>thead>tr>th, .table>tbody>tr>th, .section-row .table>tbody>tr>th, .table>tfoot>tr>th, .section-row .table>tfoot>tr>th, .table>thead>tr>td, .section-row .table>thead>tr>td, .table>tbody>tr>td, .section-row .table>tbody>tr>td, .table>tfoot>tr>td, .section-row .table>tfoot>tr>td { border-top-color:#444; }
.table>thead>tr>th, .section-row .table>thead>tr>th { border-bottom-color:#444; }
.table>tbody+tbody, .section-row .table>tbody+tbody { border-top-color:#444; }
.table .table, .section-row .table .table { background-color:#2d2d2d; }
.table-bordered, .section-row .table-bordered { border-color:#444; }
.table-bordered>thead>tr>th, .section-row .table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .section-row .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .section-row .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .section-row .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .section-row .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td, .section-row .table-bordered>tfoot>tr>td { border-color:#444; }
.table-striped>tbody>tr:nth-child(odd)>td, .section-row .table-striped>tbody>tr:nth-child(odd)>td, 
.table-striped>tbody>tr:nth-child(odd)>th, .section-row .table-striped>tbody>tr:nth-child(odd)>th { background-color:#373737; }
.table-hover>tbody>tr:hover>td, .section-row .table-hover>tbody>tr:hover>td,
.table-hover>tbody>tr:hover>th, .section-row .table-hover>tbody>tr:hover>th { background-color:#3e3e3e; }
.form-control, .section-row .form-control { background-color:#2d2d2d; color:#d3d3d3; border-color:#444; }
.form-control::-moz-placeholder, .section-row .form-control::-moz-placeholder { color:#999; opacity:1; }
.form-control:-ms-input-placeholder, .section-row .form-control:-ms-input-placeholder { color:#999; }
.form-control::-webkit-input-placeholder, .section-row .form-control::-webkit-input-placeholder { color:#999; }
.form-control:focus, .section-row .form-control:focus { border-color:#575757; }
.form-control[disabled], .section-row .form-control[disabled], .form-control[readonly], .section-row .form-control[readonly],fieldset[disabled] .form-control,fieldset[disabled] .section-row .form-control { background-color:#373737; }
.post, .section-row .post, .post-author, .section-row .post-author, .post-comments .comment-wrap, .section-row .post-comments .comment-wrap { border-bottom-color:#444; }
.post-media blockquote, .section-row .post-media blockquote { background:#373737; color:#fff; }
.post-media blockquote:before, .section-row .post-media blockquote:before { color:#2d2d2d; }
.post-header .post-date, .section-row .post-header .post-date { color:#999; }
.post-header .meta li, .section-row .post-header .meta li { color:#999; }
.post-header .meta a, .section-row .post-header .meta a { border-bottom-color:#5b5b5b; }
.post-tags .tags-label, .section-row .post-tags .tags-label { color:#fff; }
.post-comments .comment-count, .section-row .post-comments .comment-count { color:#fff; }
.post-comments .comment-list li .comment-text .name, .section-row .post-comments .comment-list li .comment-text .name { color:#fff; }
.post-comments .comment-list li+li, .section-row .post-comments .comment-list li+li { border-top-color:#444; }
.alert-success { background-color: #93267e; border: none; color: #ffffff; border-radius: 0; }